body {
    background-color: #f2f2f2;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 14px;
	font-weight:normal;
    color: #555;
    -webkit-font-smoothing: antialiased;
    -webkit-overflow-scrolling: touch;
	
	
	background-position:center;
	background-attachment:fixed;
	background-size:100%;
	background-size:cover;
	background-image: url(../img/header-bg1b.jpg);
}

.important_check {
	display:none;
}

.no-wrap {
	white-space:nowrap;}


h1, h2, h3, h4, h5, h6 {
    font-family: Roboto;
    font-weight: 300;
}
p {
    line-height: 24px;
    margin-bottom: 22px;
    font-size: 16px;
}
.centered {
    text-align: center;
}
.goright {
    text-align: right;
}
.mt {
    padding-top: 25px;
}
a {
    color: #005aa1;
    word-wrap: break-word;
    -webkit-transition: color .1s ease-in, background .1s ease-in;
    -moz-transition: color .1s ease-in, background .1s ease-in;
    -ms-transition: color .1s ease-in, background .1s ease-in;
    -o-transition: color .1s ease-in, background .1s ease-in;
    transition: color .1s ease-in, background .1s ease-in;
}
a:hover, a:focus {
    color: #7b7b7b;
    text-decoration: none;
    outline: 0;
}
a:before, a:after {
    -webkit-transition: color .1s ease-in, background .1s ease-in;
    -moz-transition: color .1s ease-in, background .1s ease-in;
    -ms-transition: color .1s ease-in, background .1s ease-in;
    -o-transition: color .1s ease-in, background .1s ease-in;
    transition: color .1s ease-in, background .1s ease-in;
}

.social a {
	display:inline-block;
	padding:4px 6px;
	font-size:20px;
	line-height:24px;
	letter-spacing:28px;
	background-color:rgba(255,255,255,0.6);
	border-radius:3em;	
    color: #005aa1 !important;
	width:28px; height:28px;
	}
.social a:hover {
	background-color:#ffffff;}
	
hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0;
}
.btn {
    border-radius: 0;
}
.btn-blue {
    color: #fff;
    background-color: #1468ac;
    border-color: #005aa1;
	border-bottom-width:4px;
	border-top-width:1px;
    font-weight: 300;
	-webkit-transition: all 200ms;
    transition: all 200ms;
}
.btn-blue:hover, .btn-blue:focus, .btn-blue:active, .btn-blue.active, .open .dropdown-toggle.btn-blue {
    color: #fff;
    background-color: #005aa1;
    border-color: #1468ac;
	border-top-width:4px;
	border-bottom-width:1px;
    font-weight: 300;
}


.btn-blk {
    color: #fff;
    background-color: #092b45;
    border-color: #0f3553;
	border-bottom-width:4px;
	border-top-width:1px;
    font-weight: 300;
	-webkit-transition: all 200ms;
    transition: all 200ms;
}
.btn-blk:hover, .btn-blk:focus, .btn-blk:active, .btn-blk.active, .open .dropdown-toggle.btn-blk {
    color: #fff;
    background-color: #0f3553;
    border-color: #092b45;
	border-top-width:4px;
	border-bottom-width:1px;
    font-weight: 300;
}


.tm {
    font-size: 14px;
    line-height: 20px;
}
.menu {
    position: fixed;
    right: -200px;
    width: 260px;
    height: 100%;
    top: 0;
    z-index: 10;
    text-align: left;
}
.menu.menu-open {
    right: 0;
}
.menu-wrap {
    position: absolute;
    top: 0;
    left: 60px;
    background: #1a1a1a;
    width: 200px;
    height: 100%}
.menu h1.logo a {
    font-family: Roboto, Helvetica, Arial, sans-serif;
    font-size: 16px;
    font-weight: 800;
    letter-spacing: .15em;
    line-height: 40px;
    text-transform: uppercase;
    color: #fff;
    margin-top: 20px;
}
.menu h1.logo a:hover {
    color: #1468ac;
}
.menu img.logo {
    margin: 20px 0;
    max-width: 160px;
}
.menu a {
    margin-left: 20px;
    color: gray;
    display: block;
    font-size: 12px;
    font-weight: 700;
    line-height: 40px;
    letter-spacing: .1em;
    text-transform: uppercase;
}
.menu a:hover {
    color: #fff;
}
.menu a:active {
    color: #fff;
}
.menu a>i {
    float: left;
    display: inline-block;
    vertical-align: middle;
    text-align: left;
    width: 25px;
    font-size: 14px;
    line-height: 40px;
    margin: 25px 2px;
}
.menu-close {
    cursor: pointer;
    display: block;
    position: absolute;
    font-size: 14px;
    color: gray;
    width: 40px;
    height: 40px;
    line-height: 40px;
    top: 20px;
    right: 5px;
    -webkit-transition: all .1s ease-in-out;
    -moz-transition: all .1s ease-in-out;
    -ms-transition: all .1s ease-in-out;
    -o-transition: all .1s ease-in-out;
    transition: all .1s ease-in-out;
}
.menu-close:hover {
    color: #fff;
    -webkit-transition: all .1s ease-in-out;
    -moz-transition: all .1s ease-in-out;
    -ms-transition: all .1s ease-in-out;
    -o-transition: all .1s ease-in-out;
    transition: all .1s ease-in-out;
}
.body-push {
    overflow-x: hidden;
    position: relative;
    left: 0;
}
.body-push-toright {
    left: 200px;
}
.body-push-toleft {
    left: -200px;
}
.menu, .body-push {
    -webkit-transition: all .3s ease;
    -moz-transition: all .3s ease;
    -ms-transition: all .3s ease;
    -o-transition: all .3s ease;
    transition: all .3s ease;
}
#menuToggle {
    position: absolute;
    top: 20px;
    left: 0;
    z-index: 11;
    display: block;
    text-align: center;
    font-size: 14px;
    color: #fff;
    width: 40px;
    height: 40px;
    line-height: 40px;
    cursor: pointer;
    background: rgba(0, 0, 0, .25);
    -webkit-transition: all .1s ease-in-out;
    -moz-transition: all .1s ease-in-out;
    -ms-transition: all .1s ease-in-out;
    -o-transition: all .1s ease-in-out;
    transition: all .1s ease-in-out;
}
#menuToggle:hover {
    color: #fff;
    background: rgba(0, 0, 0, .2);
    -webkit-transition: all .1s ease-in-out;
    -moz-transition: all .1s ease-in-out;
    -ms-transition: all .1s ease-in-out;
    -o-transition: all .1s ease-in-out;
    transition: all .1s ease-in-out;
}


/* BM */
#register {
    position: fixed;
    top: 20px;
    right: 80px;
    z-index: 11;
    display: block;
    text-align: center;
    font-size: 14px;
    color: #fff;
    width: 180px;
    height: 40px;
    line-height: 40px;
    cursor: pointer;
    background: rgba(0, 60, 110, 0.5);
    -webkit-transition: all .1s ease-in-out;
    -moz-transition: all .1s ease-in-out;
    -ms-transition: all .1s ease-in-out;
    -o-transition: all .1s ease-in-out;
    transition: all .1s ease-in-out;
	
	
    -webkit-transition: right .3s ease;
    -moz-transition: right .3s ease;
    -ms-transition: right .3s ease;
    -o-transition: right .3s ease;
    transition: right .3s ease;
}

#menuToggle:hover {
    color: #fff;
    background: rgba(0, 0, 0, .2);
    -webkit-transition: all .1s ease-in-out;
    -moz-transition: all .1s ease-in-out;
    -ms-transition: all .1s ease-in-out;
    -o-transition: all .1s ease-in-out;
    transition: all .1s ease-in-out;
}

#register.menu-open { right:280px; }

#headerwrap-xs {
    background: url(../img/header-bg1.jpg) no-repeat center top;
    margin-top: -10px;
    padding-top: 0px;
    text-align: left;
    background-attachment: relative;
    background-position: center center;
    min-height: 750px;
    width: 100%;
    -webkit-background-size: 100%;
    -moz-background-size: 100%;
    -o-background-size: 100%;
    background-size: 100%;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}
#headerwrap-xs h1 {
    margin-top: 130px;
    color: #fff;
    font-size: 140px;
    font-weight: 700;
    letter-spacing: 3px;
}

#headerwrap-xs #sliderbox h1 {
    margin-top: 20px;
    color: #fff;
    font-size: 80px;
    font-weight: 700;
    letter-spacing: 3px;
}


#headerwrap-xs h2 {
    color: #fff;
    font-size: 50px;
    font-weight: 100;
    letter-spacing: 2px;
}

#headerwrap-xs #sliderbox h2 {
	padding: 0 0 0.2em 0;
}


#headerwrap-xs i {
    font-size: 35px;
    color: #fff;
}
#headerwrap-xs .spacer {
    margin-top: 180px;
}
#mapwrap {
    margin: 0;
    padding: 0;
}
#serviceswrap {
    background: url(../img/services-bg.jpg) no-repeat center top;
    margin-top: -10px;
    padding-top: 20px;
    text-align: center;
    background-attachment: relative;
    background-position: center center;
    min-height: 500px;
    width: 100%;
    -webkit-background-size: 100%;
    -moz-background-size: 100%;
    -o-background-size: 100%;
    background-size: 100%;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}
#serviceswrap h2 {
    color: #fff;
    font-size: 50px;
    font-weight: 400;
    letter-spacing: 2px;
    margin-top: 150px;
}
#aboutwrap {
    background: url(../img/about-bg.jpg) no-repeat center top;
    margin-top: -10px;
    padding-top: 20px;
    text-align: center;
    background-attachment: relative;
    background-position: center center;
    min-height: 500px;
    width: 100%;
    -webkit-background-size: 100%;
    -moz-background-size: 100%;
    -o-background-size: 100%;
    background-size: 100%;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}
#aboutwrap h2 {
    color: #fff;
    font-size: 50px;
    font-weight: 400;
    letter-spacing: 2px;
    margin-top: 150px;
}
#portwrap {
    background: url(../img/portfolio-bg.jpg) no-repeat center top;
    margin-top: -10px;
    padding-top: 20px;
    text-align: center;
    background-attachment: relative;
    background-position: center center;
    min-height: 500px;
    width: 100%;
    -webkit-background-size: 100%;
    -moz-background-size: 100%;
    -o-background-size: 100%;
    background-size: 100%;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}
#portwrap h2 {
    color: #fff;
    font-size: 50px;
    font-weight: 400;
    letter-spacing: 2px;
    margin-top: 150px;
}
#sp {
    background: #2f2f2f;
    padding-top: 35px;
    padding-bottom: 35px;
}
#sp h2 {
    color: #fff;
}
#sp-standout {
    background: url(../img/sp-standout-bg.jpg) no-repeat center top;
    margin-top: -10px;
    padding-top: 20px;
    text-align: center;
    background-attachment: relative;
    background-position: center center;
    min-height: 500px;
    width: 100%;
    -webkit-background-size: 100%;
    -moz-background-size: 100%;
    -o-background-size: 100%;
    background-size: 100%;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}
#portfolio {
    width: 100%}
#services {
    /*background: #1468ac;*/
    /*margin-top: 25px;*/
    padding-top: 35px;
    padding-bottom: 45px;
}
#services h3 {
    color: #fff;
}
#services p {
    color: #fff;
}
#services i {
    color: #fff;
    font-size: 35px;
    margin-top: 22px;
}
#lg {
    background: #ebebeb;
    padding-top: 50px;
    padding-bottom: 50px;
    text-align: center;
}
#lg .desc {
    text-align: left;
}
#call {
    background: #2f2f2f;
    padding-top: 35px;
    padding-bottom: 35px;
    text-align: center;
}
#call h3 {
    color: #fff;
}
#call p {
    color: #fff;
}
#call h1 {
    color: #999999;
}
#sf {
    display: block;
    width: 100%}
#sf .container {
    width: 100%}
#sf .col-lg-4 {
    margin: 0;
    padding: 15px;
}
#sf .lg {
    background-color: #1468ac;
}
#sf .dg {
    background-color: #005aa1;
}
#sf h4 {
    color: #fff;
}
#sf p {
    color: #fff;
}
#sf .ml {
    margin-left: 30px;
}
#sf i {
    font-size: 70px;
    color: #fff;
    text-align: center;
    margin-top: 50px;
    margin-bottom: 50px;
}
#cf {
    background: #2f2f2f;
}
#cf h4 {
    color: #fff;
    margin-left: 15px;
    margin-top: 15px;
}
#cf p {
    color: #fff;
    font-size: 15px;
    line-height: 18px;
    margin-left: 15px;
}
#cf .container {
    width: 100%}
#cf .col-lg-8 {
    margin: 0;
    padding: 0;
}
.process {
    max-width: 69em;
    list-style: none;
    margin: 30px auto;
    padding: 0;
}
.process li {
    display: block;
    float: left;
    padding: 1px;
    width: 100%;
    opacity: 0;
}
.process li.shown, .no-js .process li, .no-cssanimations .process li {
    opacity: 1;
}
.process li a, .process li img {
    outline: 0;
    border: 0;
    display: block;
    max-width: 100%}
.process.effect-2 li.animate {
    -webkit-transform: translateY(200px);
    -moz-transform: translateY(200px);
    transform: translateY(200px);
    -webkit-animation: moveUp .65s ease forwards;
    -moz-animation: moveUp .65s ease forwards;
    animation: moveUp .65s ease forwards;
}
@-webkit-keyframes moveUp {
    to {
    -webkit-transform: translateY(0);
    opacity: 1;
}
}@-moz-keyframes moveUp {
    to {
    -moz-transform: translateY(0);
    opacity: 1;
}
}@keyframes moveUp {
    to {
    transform: translateY(0);
    opacity: 1;
}
}#chartwrap {
    width: 100%}
#chartwrap .container {
    margin-left: 0;
    padding-left: 0;
}
#chartwrap h1, #chartwrap p {
    margin-left: 10px;
}
.cardinfo {
    background: #fff;
    padding: 15px;
    margin: 2px;
    text-align: left;
}
.cardinfo i {
    font-size: 18px;
    padding-right: 20px;
}
.grid {
    max-width: 100%;
    list-style: none;
    margin: 00px auto;
    padding: 0 ;
}
.grid li {
    display: block;
	overflow:hidden;
    float: none;
    padding: 0 15px;
	margin-bottom: 10px;
    width: 100%;
    opacity: 0;
}

.grid li:nth-child(n+5) {
    display: none;
}
.grid li.shown, .no-js .grid li, .no-cssanimations .grid li {
    opacity: 1;
}
.grid li a, .grid li img {
    outline: 0;
    border: 0;
    display: block;
    max-width: 100%}
.grid img {
    opacity: 1;
}
.grid img:hover {
    opacity: 1;
}
.grid.effect-2 li.animate {
    -webkit-transform: translateY(200px);
    -moz-transform: translateY(200px);
    transform: translateY(200px);
    -webkit-animation: moveUp .65s ease forwards;
    -moz-animation: moveUp .65s ease forwards;
    animation: moveUp .65s ease forwards;
}


@-webkit-keyframes moveUp {
    to {
    -webkit-transform: translateY(0);
    opacity: 1;
}
}@-moz-keyframes moveUp {
    to {
    -moz-transform: translateY(0);
    opacity: 1;
}
}@keyframes moveUp {
    to {
    transform: translateY(0);
    opacity: 1;
}
}

/* BM */
.icons {
	background-color:rgba(0,60,110,0.7);
	color:#ffffff;
	font-family:Roboto;
	font-size:2em;
	line-height:2em;
	font-weight:700;
	vertical-align: middle;
	margin-top:10px}

#sliderbox .icons {
	background-color:rgba(0,60,110,0);
	color:#ffffff;
	font-family:Roboto;
	font-size:1.8em;
	line-height:2em;
	font-weight:700;
	vertical-align: middle;
	margin-top:0}

#sliderbox .icons h6 {
	font-size:1em; }
	
.icons img { 
	max-width:1em;
	display:inline-block!important;
	vertical-align: middle;
	margin-top:-6px;}
	
.fr-window canvas {
	left: -1000px !important;}
	
	.dark {
		color:#ffffff;
		background-color:#333333;
		padding:60px 0;}
	
	.blue {
		color:#ffffff;
		background-color:#005aa1;
		padding:60px 0;}
	
	.light {
		background-color:#f2f2f2;}
	
	.white {
		background-color:#ffffff;
		padding:60px 0;}
	
	.light-blue {
		background-color:#cacfe6;
		padding:60px 0;}
	
	.light-grey {
		background-color:#eeeeee;
		padding:60px 0;}
	
	.steel {
		background-color:#454f5a;
		padding:60px 0;
		color:#ffffff;}
		
#contact {
		padding:60px 0 20px 0;}
#footer {
		color:#ffffff;
		padding:60px 0;
	}
	
	#footer p { 
	line-height:1.2em;
	margin-bottom:0.8em;}
		
	#footer a {	
		color:#ffffff;}

#sliderbox {
	position: relative;
	z-index:1;
	top: 30px; left: 20px;
	background-color:rgba(0, 90, 161,0.8);
	
}
#micmbox {
	position:absolute;
	bottom: 30px; right: 20px;
	background-color:rgba(0, 90, 161,0.8);	
	padding:0px;}
	
#micmband{
	background-color:#005aa1;
	border-top:4px solid #f9b51d;
	padding:60px 0;
	color:#ffffff;}	
		
#carousel {
	position:absolute;
	top:0;
	z-index:0;
	height: 100%;
	overflow: hidden; }
	
.carousel-control.left {
    background-image: -webkit-linear-gradient(left, rgba(0, 0, 0, .5) 0, rgba(0, 0, 0, .0001) 100%);
    background-image: -o-linear-gradient(left, rgba(0, 0, 0, .5) 0, rgba(0, 0, 0, .0001) 100%);
    background-image: -webkit-gradient(linear, left top, right top, from(rgba(0, 0, 0, .5)), to(rgba(0, 0, 0, .0001)));
    background-image: linear-gradient(to right, rgba(0, 0, 0, .5) 0, rgba(0, 0, 0, .0001) 100%);
    filter: progid: DXImageTransform.Microsoft.gradient(startColorstr='#80000000', endColorstr='#00000000', GradientType=1);
    background-repeat: repeat-x
}

.carousel-control.right, .carousel-control.left {
    background-image:none;
    filter: none;
    background-repeat: repeat-x
}

.carousel, .carousel-inner, .carousel-inner .item {
	width:100%; height:100%;}
	
.carousel-inner .item img {width:100%; height:auto;}
.carousel-inner .item { 
	background-position:center;
	background-size:100%;	
	background-size:cover;
}

.carousel-control .icon-prev, .carousel-control .icon-next, .carousel-control .glyphicon-chevron-left,
.carousel-control .glyphicon-chevron-right {
    position: absolute;
    top: 50%;
    z-index: 5;
    display: inline-block
}

#headerwrap-xs i.glyphicon-chevron-left {
	font-size:60px;
	height:60px; width:60px;
	margin-top:-30px;
	left: auto;
	right:60px;
	line-height:60px; 
	background-color:rgba(0,0,0,0.25)
	
}

#cover {
	position:relative; 
	z-index:2;
	overflow:hidden;}
	
#welcome {
	padding:60px 0;}
	
#floorplan img, #facilities img {margin-bottom: 30px;}	


.panel-title {
    margin-top: 0;
    margin-bottom: 0;
    font-size: 22px;
    color: inherit
}

.input-group {
	margin-bottom:4px;
}

.sale {
	display:inline-block;
	background-color:#aa153f;
	box-shadow:1px 1px 2px rgba(0,0,0,0.2);
	font-family:Roboto;
	font-weight:700;
	padding:0.2em 0.6em;
	margin-right:1.4em;
	}
.offer {
	background-color:#676d7a;
	}
	
#headerwrap { display:none;}


.has-error span.help-block{
  background-color: #b94a48;
  color: #ffffff;
  font-size: 0.8em;
	display: inline-block;
padding: 3px 8px;
border-radius: 0.42em;}



#mapCanvas img {
	max-width: none;
}

.googlemap {
	width:100%;
	min-height:280px;
	margin: 0;
}
.googlemapfix {
	-webkit-box-sizing: content-box;
	-moz-box-sizing: content-box;
	box-sizing: content-box;
}

#touchmap {
	position:absolute;
	overflow:hidden;
	width:100%;
	height: 280px;
	margin:-280px -15px;
	padding: 0 ;
	z-index:999;
	background-color:rgba(240,240,240,0.8);

}#touchmap a { color:#333333; width:95%; height:280px; line-height:280px; text-align:center; display:block; font-size:1.3em; text-shadow:0 1px 1px rgba(240,240,240,0.7); text-decoration:none;}
.important_check {
	display:none;
}

	.tel { font-size:20px;
	color: #ffffff !important}
	
		.tel a { 	color: #ffffff !important}
	
	
#services .service-icon{
	display: block;
	margin-bottom: 20px;
}

#services .service-icon span{
	position: relative;
	display: block;
	width: 100px;
	height: 100px;
	margin-left: auto;
	margin-right: auto;
	background:rgba(255,255,255,1);
	-webkit-border-radius: 100%;
	   -moz-border-radius: 100%;
		-ms-border-radius: 100%;
		 -o-border-radius: 100%;
			border-radius: 100%;
}

#services .service-icon span > i{
	position: absolute;
	left: 50%;
	top:50%;
	width: 45px;
	height: 45px;
	margin-left: -22px;
	margin-top: -22px;
	font-size: 45px;
	color: #005aa1 !important;
	text-align: center;	vertical-align: middle;
}

@media (min-width:768px){
	
@media (min-width:768px){
	
	.tel { font-size:30px;}
	
	.grid {
		max-width: 69em;
		list-style: none;
		margin: 30px auto;
		padding: 0;
	}
	.grid li {
		display: block;
		float: left;
		padding: 7px;
		width: 33%;
		opacity: 0;
	}
	.grid li:nth-child(n+5) {
		display: block;
	}
	
	
	.grid img {
		opacity: 0.7;
	}
	
	#map {
		height:100%; min-height:411px; width:100%; background-color:#ccc}
	
	.googlemap {
		width:100%;
		min-height:480px;
		}
	#touchmap {
		display:none;
		}

	
	
	#headerwrap-xs { display:none;}

	#headerwrap {
		display:block;
		background: url(../img/header-bg1.jpg) no-repeat center top;
		margin-top: -10px;
		padding-top: 0px;
		text-align: left;
		background-attachment: relative;
		background-position: center center;
		min-height: 750px;
		width: 100%;
		-webkit-background-size: 100%;
		-moz-background-size: 100%;
		-o-background-size: 100%;
		background-size: 100%;
		-webkit-background-size: cover;
		-moz-background-size: cover;
		-o-background-size: cover;
		background-size: cover;
	}
	#headerwrap h1 {
		margin-top: 130px;
		color: #fff;
		font-size: 140px;
		font-weight: 700;
		letter-spacing: 3px;
	}
	
	#headerwrap #sliderbox h1 {
		margin-top: 20px;
		color: #fff;
		font-size: 80px;
		font-weight: 700;
		letter-spacing: 3px;
	}
	
	
	#headerwrap h2 {
		color: #fff;
		font-size: 50px;
		font-weight: 100;
		letter-spacing: 2px;
	}
	
	#headerwrap #sliderbox h2 {
		padding: 0 0 0.2em 0;
	}
	
	
	#headerwrap i {
		font-size: 35px;
		color: #fff;
	}
	#headerwrap .spacer {
		margin-top: 180px;
	}


}
	
@media (min-width:992px){
	
	#mobile-fold {
		display:inline-block;
		visibility:visible;}
		
	.has-pullquote:before {
		padding: 0 0 0 20px;
		border: none;	
		content: attr(data-pullquote);
		float: right;
		width: 320px;
		margin: 0 -100px 24px 36px;	
		position: relative;
		top: 5px;	
		font-size: 23px;
		line-height: 30px;	
		color:#1468ac;
		border-left:4px solid rgba(255,255,255,.8)
	}
	
	.pullquote-adelle:before {
		font-family: 'Roboto';
		font-weight: 100;
		
		top: 10px !important;
	}
	
	.pullquote-helvetica:before {
		font-family: "Helvetica Neue", Arial, sans-serif;
		font-weight: bold;
		
		top: 7px !important;
	}
	
	.pullquote-facit:before {
		font-family: 'Roboto';
		font-weight: bold;
			
		top: 7px !important;
	}
	
	

	}